
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\X1CA_TUT\X1CA_TUT_strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for X1T
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Allies
--* Campaign Description: Allied SP Campaign
--* Operation Name: Operation: Taking Command
--* Operation Description: Tutorial for Forged Alliance
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_X1T>Operation: Taking Command'



# ------------------------------
# Opnode ID: TU01
# Tutorial 1: Introduction
# ------------------------------



# Tutorial #1 / Actor: Fletcher / Update: 07/18/2007 / VO Ready
X1T_TU01_010 = {
  {text = '<LOC X1T_TU01_010_010>[{i Fletcher}]: Listen up, Colonel. These exercises will fully train you in all operational aspects of your Armored Command Unit (ACU), including the construction and deployment of structures and units. You need to get through this stuff as quickly as possible because the Order and their alien buddies are kicking the crap out of us from one end of the galaxy to the other. So pay attention.', vid = 'X1T_Fletcher_TU01_04974.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU01_04974', faction = 'UEF'},
  {text = '<LOC X1T_TU01_010_020>[{i Fletcher}]: The first thing you need to learn is how to navigate the battlefield.', vid = 'X1T_Fletcher_TU01_04975.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU01_04975', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU02
# Tutorial 2: Camera Control
# ------------------------------



# Tutorial #2 Panning/ Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_010 = {
  {text = '<LOC X1T_TU02_010_010>[{i Fletcher}]: This exercise is brain dead simple, but the fat cats make me run everyone through it. There are two ways to pan the battlefield -- with the mouse and with the arrow keys. To use the mouse, simply move the pointer to the edge of the map, and it\'ll automatically scroll. Pressing and holding the arrow keys does the same thing.', vid = 'X1T_Fletcher_TU02_04976.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_04976', faction = 'UEF'},
}

# Tutorial #2 Panning Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_020 = {
  {text = '<LOC X1T_TU02_020_010>[{i Fletcher}]: Excellent work, Commander.', vid = 'X1T_Fletcher_TU02_04984.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_04984', faction = 'UEF'},
}

# Tutorial #2 Zooming / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_030 = {
  {text = '<LOC X1T_TU02_030_010>[{i Fletcher}]: Your ACU offers a full view of the battlefield, including the ability to zoom in and out. You use the mouse wheel -- or Q and W keys -- to zoom in and out. ', vid = 'X1T_Fletcher_TU02_04981.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_04981', faction = 'UEF'},
}

# Tutorial #2 Zooming Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_040 = {
  {text = '<LOC X1T_TU02_040_010>[{i Fletcher}]: Good. Let\'s move on.', vid = 'X1T_Fletcher_TU02_04985.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_04985', faction = 'UEF'},
}

# Tutorial #2 Panning Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_050 = {
  {text = '<LOC X1T_TU02_050_010>[{i Fletcher}]: Center the screen over the objective markers, Commander.', vid = 'X1T_Fletcher_TU02_05096.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_05096', faction = 'UEF'},
}

# Tutorial #2 Panning Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_060 = {
  {text = '<LOC X1T_TU02_060_010>[{i Fletcher}]: Let\'s go, Commander! Complete the objective.', vid = 'X1T_Fletcher_TU02_05097.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_05097', faction = 'UEF'},
}

# Tutorial #2 Zooming Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_070 = {
  {text = '<LOC X1T_TU02_070_010>[{i Fletcher}]: Zoom out until you see the objective marker.', vid = 'X1T_Fletcher_TU02_05098.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_05098', faction = 'UEF'},
}

# Tutorial #3 Zooming Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU02_080 = {
  {text = '<LOC X1T_TU02_080_010>[{i Fletcher}]: We don\'t have all day, Commander!', vid = 'X1T_Fletcher_TU02_05099.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU02_05099', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU02_OBJ
# Tutorial 2 Objectives
# ------------------------------

# Tutorial 2 Objectives
X1T_TU02_OBJ_010_010 = '<LOC X1T_TU02_OBJ_010_010>Pan the Battlefield'

# Tutorial 2 Objectives
X1T_TU02_OBJ_010_020 = '<LOC X1T_TU02_OBJ_010_020>Use either the mouse or the arrow keys to center the camera on each marker.'

# Tutorial 2 Objectives
X1T_TU02_OBJ_010_030 = '<LOC X1T_TU02_OBJ_010_030>Zoom Out'

# Tutorial 2 Objectives
X1T_TU02_OBJ_010_040 = '<LOC X1T_TU02_OBJ_010_040>Zoom out until you see a marker. Use either the mouse wheel or the correct key. '



# ------------------------------
# Opnode ID: TU03
# Tutorial 3: Controlling Units
# ------------------------------



# Tutorial #3 Moving Your Commander / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_010 = {
  {text = '<LOC X1T_TU03_010_010>[{i Fletcher}]: Now it\'s time to take your ACU for a stroll. Left-click the ACU to select it and right-click on a map location to give it a move order.', vid = 'X1T_Fletcher_TU03_04986.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04986', faction = 'UEF'},
  {text = '<LOC X1T_TU03_010_020>[{i Fletcher}]: When you\'re ready, move your ACU to the designated location on the map.', vid = 'X1T_Fletcher_TU03_05126.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_05126', faction = 'UEF'},
}

# Tutorial #3 Moving your Commander Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_020 = {
  {text = '<LOC X1T_TU03_020_010>[{i Fletcher}]: Well done.', vid = 'X1T_Fletcher_TU03_04991.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04991', faction = 'UEF'},
}

# Tutorial #3 Moving your Commander Reminder #1 / Actor:  Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_030 = {
  {text = '<LOC X1T_TU03_030_010>[{i Fletcher}]: Commander, left-click to select your ACU and right-click to move. ', vid = 'X1T_Fletcher_TU03_04992.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04992', faction = 'UEF'},
}

# Tutorial #3 Moving your Commander Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_040 = {
  {text = '<LOC X1T_TU03_040_010>[{i Fletcher}]: Let\'s see if we can speed this up, okay?', vid = 'X1T_Fletcher_TU03_04993.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04993', faction = 'UEF'},
}

# Tutorial #3 Attacking with your Commander / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_050 = {
  {text = '<LOC X1T_TU03_050_010>[{i Fletcher}]: Your ACU is a powerful weapons system, and can easily fend off lower-level enemy units. To attack an enemy, select your ACU and right-click on the unit you want to destroy. Remember, your ACU will automatically attack as soon as it\'s within range.', vid = 'X1T_Fletcher_TU03_04996.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04996', faction = 'UEF'},
  {text = '<LOC X1T_TU03_050_020>[{i Fletcher}]: Attack and destroy the enemy unit.', vid = 'X1T_Fletcher_TU03_05127.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_05127', faction = 'UEF'},
}

# Tutorial #3 Attacking with your Commander Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_060 = {
  {text = '<LOC X1T_TU03_060_010>[{i Fletcher}]: Good job soldier, but don\'t get too cocky.', vid = 'X1T_Fletcher_TU03_04997.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04997', faction = 'UEF'},
}

# Tutorial #3 Attacking with your Commander Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_070 = {
  {text = '<LOC X1T_TU03_070_010>[{i Fletcher}]: Destroy that unit, Commander.', vid = 'X1T_Fletcher_TU03_04998.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04998', faction = 'UEF'},
}

# Tutorial #3 Attacking your Commander Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU03_080 = {
  {text = '<LOC X1T_TU03_080_010>[{i Fletcher}]: If you take this long on a real battlefield, you won\'t last five seconds. Get it done.', vid = 'X1T_Fletcher_TU03_04999.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU03_04999', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU03_OBJ
# Tutorial 3 Objectives
# ------------------------------

# Tutorial 3 Objectives
X1T_TU03_OBJ_010_010 = '<LOC X1T_TU03_OBJ_010_010>ACU Movement'

# Tutorial 3 Objectives
X1T_TU03_OBJ_010_020 = '<LOC X1T_TU03_OBJ_010_020>Move your ACU to the target area.'

# Tutorial 3 Objectives
X1T_TU03_OBJ_010_030 = '<LOC X1T_TU03_OBJ_010_030>Attack with ACU'

# Tutorial 3 Objectives
X1T_TU03_OBJ_010_040 = '<LOC X1T_TU03_OBJ_010_040>Attack and destroy the enemy unit with your ACU.'



# ------------------------------
# Opnode ID: TU04
# Tutorial 4: Learning the Economy
# ------------------------------



# Tutorial #4 Starting Economy Lessons #1 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_010 = {
  {text = '<LOC X1T_TU04_010_010>[{i Fletcher}]: Two resources create and maintain everything you build: Mass and Energy. In order to have a fully functioning economy, you must balance how you gather and spend each resource.', vid = 'X1T_Fletcher_TU04_05002.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05002', faction = 'UEF'},
}

# Tutorial #4 Starting Economy Lesson #2 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_020 = {
  {text = '<LOC X1T_TU04_020_010>[{i Fletcher}]: This HUD element indicates how much Energy you\'re gathering and spending, while this HUD element shows your intake of Mass. If you spend more than you\'re bringing in, you will have negative income and run the risk of stalling your economy.', vid = 'X1T_Fletcher_TU04_05003.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05003', faction = 'UEF'},
}

# Tutorial #4 Extracting Mass #1 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_030 = {
  {text = '<LOC X1T_TU04_030_010>[{i Fletcher}]: You obtain Mass by building Mass extractors on Mass deposits; Mass deposits are displayed on your HUD as a green box with a green X through its middle. You can also get Mass with Mass fabricators and by reclamation.', vid = 'X1T_Fletcher_TU04_05004.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05004', faction = 'UEF'},
  {text = '<LOC X1T_TU04_030_020>[{i Fletcher}]: I want you to build three Mass extractors. Select your ACU, click the Mass extractor icon in the Build UI, and then click on one of the highlighted Mass deposits. Do this for each extractor.', vid = 'X1T_Fletcher_TU04_05005.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05005', faction = 'UEF'},
}

# Tutorial #4 Extracting Mass Complete / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_040 = {
  {text = '<LOC X1T_TU04_040_010>[{i Fletcher}]: Well done. You\'re now collecting Mass.', vid = 'X1T_Fletcher_TU04_05006.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05006', faction = 'UEF'},
}

# Tutorial #4 Extracting Mass Reminder #1 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_050 = {
  {text = '<LOC X1T_TU04_050_010>[{i Fletcher}]: Let\'s get those three Mass extractors built, Commander.', vid = 'X1T_Fletcher_TU04_05007.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05007', faction = 'UEF'},
}

# Tutorial #4 Extracting Mass Reminder #2 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_060 = {
  {text = '<LOC X1T_TU04_060_010>[{i Fletcher}]: Can\'t build anything without Mass. Complete your objective.', vid = 'X1T_Fletcher_TU04_05008.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05008', faction = 'UEF'},
}

# Tutorial #4 Generating Power / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_070 = {
  {text = '<LOC X1T_TU04_070_010>[{i Fletcher}]: Energy is collected through the use of power generators. There are three levels of power generators, and unlike Mass extractors, they can be built anywhere on the map. ', vid = 'X1T_Fletcher_TU04_05011.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05011', faction = 'UEF'},
  {text = '<LOC X1T_TU04_070_020>[{i Fletcher}]: Your orders are to construct two power generators. Select your ACU, click on the power generator icon in the Build UI, and then click on any open location on the ground. ', vid = 'X1T_Fletcher_TU04_05017.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05017', faction = 'UEF'},
}

# Tutorial #4 Generating Power Complete / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_080 = {
  {text = '<LOC X1T_TU04_080_010>[{i Fletcher}]: Now that those generators are online, you\'ll receive a steady stream of Energy.', vid = 'X1T_Fletcher_TU04_05014.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05014', faction = 'UEF'},
}

# Tutorial #4 Generating Power Reminder#1 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_090 = {
  {text = '<LOC X1T_TU04_090_010>[{i Fletcher}]: Build two power generators, Commander.', vid = 'X1T_Fletcher_TU04_05015.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05015', faction = 'UEF'},
}

# Tutorial #4 Generating Power Reminder #2 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_100 = {
  {text = '<LOC X1T_TU04_100_010>[{i Fletcher}]: Got Order forces beating on the door, Commander. Build the power generators.', vid = 'X1T_Fletcher_TU04_05016.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05016', faction = 'UEF'},
}

# Tutorial #4 Factory Construction / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_110 = {
  {text = '<LOC X1T_TU04_110_010>[{i Fletcher}]: Okay, let\'s start constructing an army. Factories build Engineers and tactical units like tanks, bombers and submarines. Go ahead and build a Land Factory.', vid = 'X1T_Fletcher_TU04_05019.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05019', faction = 'UEF'},
}

# Tutorial #4 Factory Construction Complete / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_120 = {
  {text = '<LOC X1T_TU04_120_010>[{i Fletcher}]: Well done, Commander. Now you can start constructing an army.', vid = 'X1T_Fletcher_TU04_05020.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05020', faction = 'UEF'},
}

# Tutorial #4 Factory Construction Reminder #1 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_130 = {
  {text = '<LOC X1T_TU04_130_010>[{i Fletcher}]: Build the Land Factory, Commander.', vid = 'X1T_Fletcher_TU04_05021.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05021', faction = 'UEF'},
}

# Tutorial #4 Factory Construction Reminder #2 / Actor: Fletcher/ Update: 07/19/2007 / VO Ready
X1T_TU04_140 = {
  {text = '<LOC X1T_TU04_140_010>[{i Fletcher}]: You waiting for an invitation? Build the Land Factory.', vid = 'X1T_Fletcher_TU04_05022.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU04_05022', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU04_OBJ
# Tutorial 4 Objectives
# ------------------------------

# Tutorial 4 Objectives
X1T_TU04_OBJ_010_010 = '<LOC X1T_TU04_OBJ_010_010>Build Mass Extractors'

# Tutorial 4 Objectives
X1T_TU04_OBJ_010_020 = '<LOC X1T_TU04_OBJ_010_020>Build a Mass extractor on each of the three Mass deposits. '

# Tutorial 4 Objectives
X1T_TU04_OBJ_010_030 = '<LOC X1T_TU04_OBJ_010_030>Build Power Generators'

# Tutorial 4 Objectives
X1T_TU04_OBJ_010_040 = '<LOC X1T_TU04_OBJ_010_040>Build two power generators.'

# Tutorial 4 Objectives
X1T_TU04_OBJ_010_050 = '<LOC X1T_TU04_OBJ_010_050>Build Land Factory'

# Tutorial 4 Objectives
X1T_TU04_OBJ_010_060 = '<LOC X1T_TU04_OBJ_010_060>Build one Land Factory.'



# ------------------------------
# Opnode ID: TU05
# Tutorial 5: Building an Army
# ------------------------------



# Tutorial #5 Building an Army / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_010 = {
  {text = '<LOC X1T_TU05_010_010>[{i Fletcher}]: Now that you have a Land Factory, you can construct mobile land units -- left-click on the factory to select it and then click on the units you want to build. For this exercise, construct two light assault bots and two light artillery. Each time you click on a unit icon, it will be added to the factory\'s Build Queue.', vid = 'X1T_Fletcher_TU05_05018.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05018', faction = 'UEF'},
}

# Tutorial #5 Building an Army Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_020 = {
  {text = '<LOC X1T_TU05_020_010>[{i Fletcher}]: Good job. Now you have the beginnings of an actual army.', vid = 'X1T_Fletcher_TU05_05025.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05025', faction = 'UEF'},
}

# Tutorial #5 Building an Army Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_030 = {
  {text = '<LOC X1T_TU05_030_010>[{i Fletcher}]: Let\'s get those units built, Commander.', vid = 'X1T_Fletcher_TU05_05026.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05026', faction = 'UEF'},
}

# Tutorial #5 Building an Army Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_040 = {
  {text = '<LOC X1T_TU05_040_010>[{i Fletcher}]: Can\'t fight the UEF\'s enemies with harsh language, Commander. Build those units.', vid = 'X1T_Fletcher_TU05_05027.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05027', faction = 'UEF'},
}

# Tutorial #5 Controlling your Army / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_050 = {
  {text = '<LOC X1T_TU05_050_010>[{i Fletcher}]: Control groups let you quickly select a group of units without having to use the mouse. To create a control group, drag-select or Shift-click the units you created and press Ctrl+1. Those units are now in control group 1; if you press the number 1 key, you will automatically select all units within the control group.', vid = 'X1T_Fletcher_TU05_05030.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05030', faction = 'UEF'},
  {text = '<LOC X1T_TU05_050_020>[{i Fletcher}]: Make a control group.', vid = 'X1T_Fletcher_TU05_05031.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05031', faction = 'UEF'},
}

# Tutorial #5 Controlling your Army Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_060 = {
  {text = '<LOC X1T_TU05_060_010>[{i Fletcher}]: Now you\'re cooking.', vid = 'X1T_Fletcher_TU05_05032.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05032', faction = 'UEF'},
}

# Tutorial #5 Controlling your Army Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_070 = {
  {text = '<LOC X1T_TU05_070_010>[{i Fletcher}]: Go ahead and make a control group, Commander.', vid = 'X1T_Fletcher_TU05_05033.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05033', faction = 'UEF'},
}

# Tutorial #5 Controlling your Army Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU05_080 = {
  {text = '<LOC X1T_TU05_080_010>[{i Fletcher}]: Let\'s get it done, Commander. Create a control group.', vid = 'X1T_Fletcher_TU05_05034.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU05_05034', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU05_OBJ
# Tutorial 5 Objectives
# ------------------------------

# Tutorial #5 Objectives
X1T_TU05_OBJ_010_010 = '<LOC X1T_TU05_OBJ_010_010>Build Land Units'

# Tutorial #5 Objectives
X1T_TU05_OBJ_010_020 = '<LOC X1T_TU05_OBJ_010_020>Build two light assault bots and two light artillery units.'

# Tutorial #5 Objectives
X1T_TU05_OBJ_010_030 = '<LOC X1T_TU05_OBJ_010_030>Make a Control Group'

# Tutorial #5 Objectives
X1T_TU05_OBJ_010_040 = '<LOC X1T_TU05_OBJ_010_040>Drag-select or Shift-click the units you constructed and press Ctrl+1.'



# ------------------------------
# Opnode ID: TU06
# Tutorial 6: Base Building and Expansion
# ------------------------------



# Tutorial #6 Base Building with Engineers / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_010 = {
  {text = '<LOC X1T_TU06_010_010>[{i Fletcher}]: Factories also produce Engineers, which are able to construct structures that are unavailable to your ACU, like Mass and Energy storage and radar and sonar installations. Engineers can also reclaim structures and units, capture enemy units, repair damaged units and structures and assist with other construction.', vid = 'X1T_Fletcher_TU06_05037.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05037', faction = 'UEF'},
  {text = '<LOC X1T_TU06_010_020>[{i Fletcher}]: Construct two Engineers from the Land Factory.', vid = 'X1T_Fletcher_TU06_05038.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05038', faction = 'UEF'},
}

# Tutorial #6 Base Building with Engineers Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_020 = {
  {text = '<LOC X1T_TU06_020_010>[{i Fletcher}]: That a fella. Well done.', vid = 'X1T_Fletcher_TU06_05039.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05039', faction = 'UEF'},
}

# Tutorial #6 Base Buildering with Engineers Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_030 = {
  {text = '<LOC X1T_TU06_030_010>[{i Fletcher}]: Build two Engineers, Commander.', vid = 'X1T_Fletcher_TU06_05040.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05040', faction = 'UEF'},
}

# Tutorial #6 Base Buildering with Engineers Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_040 = {
  {text = '<LOC X1T_TU06_040_010>[{i Fletcher}]: C\'mon, Commander, let\'s get those Engineers built.', vid = 'X1T_Fletcher_TU06_05041.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05041', faction = 'UEF'},
}

# Tutorial #6 Capturing the Enemy / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_050 = {
  {text = '<LOC X1T_TU06_050_010>[{i Fletcher}]: Both your ACU and Engineers can capture enemy units or structures, and nothing drives those Order scumbags crazier than watching you use their own gear against them. A power generator has been placed on the map -- capture it with your Engineers by selecting the Engineers and right-clicking on the power generator.', vid = 'X1T_Fletcher_TU06_05042.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05042', faction = 'UEF'},
}

# Tutorial #6 Capturing the Enemy Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_060 = {
  {text = '<LOC X1T_TU06_060_010>[{i Fletcher}]: That power generator is now under your control. Good job.', vid = 'X1T_Fletcher_TU06_05043.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05043', faction = 'UEF'},
}

# Tutorial #6 Capturing the Enemy Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_070 = {
  {text = '<LOC X1T_TU06_070_010>[{i Fletcher}]: Capture the power generator with your Engineers, Commander.', vid = 'X1T_Fletcher_TU06_05044.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05044', faction = 'UEF'},
}

# Tutorial #6 Capturing the Enemy Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_080 = {
  {text = '<LOC X1T_TU06_080_010>[{i Fletcher}]: Let\'s get with it, Commander. Capture the power generator.', vid = 'X1T_Fletcher_TU06_05045.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05045', faction = 'UEF'},
}

# Tutorial #6 Base Defenses / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_090 = {
  {text = '<LOC X1T_TU06_090_010>[{i Fletcher}]: Never know when one of those damn aliens is going to show up, so always fortify your base with defensive structures. Point defenses offer decent protection and can fend off most land-based attacks. Build a point defense at the marked location.', vid = 'X1T_Fletcher_TU06_05046.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05046', faction = 'UEF'},
}

# Tutorial #6 Base Defenses Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_100 = {
  {text = '<LOC X1T_TU06_100_010>[{i Fletcher}]: Good. Now if you\'re attacked, you\'ll at least have a fighting chance.', vid = 'X1T_Fletcher_TU06_05047.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05047', faction = 'UEF'},
}

# Tutorial #6 Base Defenses Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_110 = {
  {text = '<LOC X1T_TU06_110_010>[{i Fletcher}]: Commander, build a point defense at the marked location. ', vid = 'X1T_Fletcher_TU06_05048.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05048', faction = 'UEF'},
}

# Tutorial #6 Base Defenses Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_120 = {
  {text = '<LOC X1T_TU06_120_010>[{i Fletcher}]: Build that point defense, Commander.', vid = 'X1T_Fletcher_TU06_05049.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05049', faction = 'UEF'},
}

# Tutorial #7 Event: Defense / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_130 = {
  {text = '<LOC X1T_TU06_130_010>[{i Fletcher}]: Well, what do you know -- here come some enemy units. Good thing you built a point defense.', vid = 'X1T_Fletcher_TU06_05050.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05050', faction = 'UEF'},
}

# Tutorial #6 Air Defense / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_140 = {
  {text = '<LOC X1T_TU06_140_010>[{i Fletcher}]: Defending against land-based attacks is only half the battle; you also need to be able to ward off air attacks. Build an anti-air tower at the designated spot.', vid = 'X1T_Fletcher_TU06_05051.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05051', faction = 'UEF'},
}

#  Tutorial #6 Air Defense Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_150 = {
  {text = '<LOC X1T_TU06_150_010>[{i Fletcher}]: Maybe we\'ll make a commander out of you, yet. Good job.', vid = 'X1T_Fletcher_TU06_05052.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05052', faction = 'UEF'},
}

# Tutorial #6 Air Defense Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_160 = {
  {text = '<LOC X1T_TU06_160_010>[{i Fletcher}]: Get that anti-air built, Commander.', vid = 'X1T_Fletcher_TU06_05053.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05053', faction = 'UEF'},
}

# Tutorial #6 Air Defense Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_170 = {
  {text = '<LOC X1T_TU06_170_010>[{i Fletcher}]: If the enemy sends in bombers, you\'re a sitting duck. Build that AA.', vid = 'X1T_Fletcher_TU06_05054.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05054', faction = 'UEF'},
}

# Tutorial #6 Event: Air Raid / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU06_180 = {
  {text = '<LOC X1T_TU06_180_010>[{i Fletcher}]: The enemy is attacking with bombers. Now aren\'t you glad that you built that AA?', vid = 'X1T_Fletcher_TU06_05055.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU06_05055', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU06_OBJ
# Tutorial 6 Objectives
# ------------------------------

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_010 = '<LOC X1T_TU06_OBJ_010_010>Build Engineers'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_020 = '<LOC X1T_TU06_OBJ_010_020>Build two Engineers from the Land Factory.'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_030 = '<LOC X1T_TU06_OBJ_010_030>Capture Power Generator'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_040 = '<LOC X1T_TU06_OBJ_010_040>Capture the power generator with your Engineers.'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_050 = '<LOC X1T_TU06_OBJ_010_050>Build a Point Defense'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_060 = '<LOC X1T_TU06_OBJ_010_060>Build a point defense at the marked location.'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_070 = '<LOC X1T_TU06_OBJ_010_070>Build Anti-Air'

# Tutorial #6 Objectives
X1T_TU06_OBJ_010_080 = '<LOC X1T_TU06_OBJ_010_080>Build an anti-air tower at the designated location on the map.'



# ------------------------------
# Opnode ID: TU07
# Tutorial 7: Intelligence Gathering
# ------------------------------



# Tutorial #7 Intelligence Gathering / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU07_010 = {
  {text = '<LOC X1T_TU07_010_010>[{i Fletcher}]: You can have all of the tanks and bombers you want, but if you don\'t know what the enemy is up to, you\'ll be fighting with one hand tied behind your back. That\'s why one of the most critical parts of waging war is intelligence. Radar is a critical component in gathering intel on your enemies. Build one now at the designated location.', vid = 'X1T_Fletcher_TU07_05064.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU07_05064', faction = 'UEF'},
}

# Tutorial #7 Intelligence Gathering Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU07_020 = {
  {text = '<LOC X1T_TU07_020_010>[{i Fletcher}]: Now you can keep tabs on the enemy. Good work.', vid = 'X1T_Fletcher_TU07_05065.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU07_05065', faction = 'UEF'},
}

# Tutorial #7 Intelligence Gathering Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU07_030 = {
  {text = '<LOC X1T_TU07_030_010>[{i Fletcher}]: Build a radar, Commander.', vid = 'X1T_Fletcher_TU07_05066.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU07_05066', faction = 'UEF'},
}

# Tutorial #7 Intelligence Gathering Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU07_040 = {
  {text = '<LOC X1T_TU07_040_010>[{i Fletcher}]: Can\'t fight if you\'re blind, Commander. Build that radar.', vid = 'X1T_Fletcher_TU07_05067.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU07_05067', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU07_OBJ
# Tutorial 7 Objectives
# ------------------------------

# Tutorial #7 Objectives
X1T_TU07_OBJ_010_010 = '<LOC X1T_TU07_OBJ_010_010>Build Radar'

# Tutorial #7 Objectives
X1T_TU07_OBJ_010_020 = '<LOC X1T_TU07_OBJ_010_020>Build a radar at the designated location.'



# ------------------------------
# Opnode ID: TU08
# Tutorial 8: First Skirmish
# ------------------------------



# Tutorial #8 First Skirmish / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU08_010 = {
  {text = '<LOC X1T_TU08_010_010>[{i Fletcher}]: Your radar has uncovered the existence of a small Order base. Build up an army and destroy that base!', vid = 'X1T_Fletcher_TU08_05070.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU08_05070', faction = 'UEF'},
}

# Tutorial #8 First Skirmish Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU08_020 = {
  {text = '<LOC X1T_TU08_020_010>[{i Fletcher}]: I love seeing Order units burn. Great job, Commander.', vid = 'X1T_Fletcher_TU08_05071.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU08_05071', faction = 'UEF'},
}

# Tutorial #8 First Skirmish Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU08_030 = {
  {text = '<LOC X1T_TU08_030_010>[{i Fletcher}]: Wipe out that enemy base, Commander.', vid = 'X1T_Fletcher_TU08_05072.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU08_05072', faction = 'UEF'},
}

# Tutorial #8 First Skirmish Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU08_040 = {
  {text = '<LOC X1T_TU08_040_010>[{i Fletcher}]: I want that enemy base destroyed. Get it done.', vid = 'X1T_Fletcher_TU08_05073.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU08_05073', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU08_OBJ
# Tutorial 8 Objectives
# ------------------------------

# Tutorial #8 Objectives
X1T_TU08_OBJ_010_010 = '<LOC X1T_TU08_OBJ_010_010>Destroy the Enemy Base'

# Tutorial #8 Objectives
X1T_TU08_OBJ_010_020 = '<LOC X1T_TU08_OBJ_010_020>Create an army and attack and destroy the Order base. Leave nothing standing.'



# ------------------------------
# Opnode ID: TU09
# Tutorial 9: Taking the Fight to Them
# ------------------------------



# Tutorial #9 Taking the Fight to Them / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU09_010 = {
  {text = '<LOC X1T_TU09_010_010>[{i Fletcher}]: Picking up a larger Order base to the north. We\'re sending you reinforcements; add them to your attack force and erase that enemy base. I want nothing left standing.', vid = 'X1T_Fletcher_TU09_05076.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU09_05076', faction = 'UEF'},
}

# Tutorial #9 Taking the Fight to Them Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU09_020 = {
  {text = '<LOC X1T_TU09_020_010>[{i Fletcher}]: Scratch one scumbag. I love seeing Order commanders going up like that.', vid = 'X1T_Fletcher_TU09_05077.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU09_05077', faction = 'UEF'},
}

# Tutorial #9 Taking the Fight to Them Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU09_030 = {
  {text = '<LOC X1T_TU09_030_010>[{i Fletcher}]: Destroy the enemy commander.', vid = 'X1T_Fletcher_TU09_05078.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU09_05078', faction = 'UEF'},
}

# Tutorial #9 Taking the Fight to Them Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU09_040 = {
  {text = '<LOC X1T_TU09_040_010>[{i Fletcher}]: You waiting for that scumbag to come over and introduce himself? Attack and destroy him.', vid = 'X1T_Fletcher_TU09_05079.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU09_05079', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU09_OBJ
# Tutorial 9 Objectives
# ------------------------------

# Tutorial #9 Objectives
X1T_TU09_OBJ_010_010 = '<LOC X1T_TU09_OBJ_010_010>Destroy the Enemy Commander'

# Tutorial #9 Objectives
X1T_TU09_OBJ_010_020 = '<LOC X1T_TU09_OBJ_010_020>Attack and destroy both the enemy commander and the base.  '



# ------------------------------
# Opnode ID: TU10
# Tutorial 10: Upgrading a Factory - CUT
# ------------------------------



# Tutorial #10 Upgrading Factories / Actor: Fletcher / Update: 07/19/2007 / VO Cut
X1T_TU10_010 = {
  {text = '<LOC X1T_TU10_010_010>[{i Fletcher}]: To access more powerful weapons, you need to upgrade your factories. There are a total of three tech levels: Tech 1, Tech 2 and Tech 3. To upgrade to Tech 2, select your Land Factory and then click the Upgrade Icon.', vid = 'X1T_Fletcher_TU10_05082.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher__05082', faction = 'UEF'},
  {text = '<LOC X1T_TU10_010_020>[{i Fletcher}]: Upgrade your Land Factory to Tech 2.', vid = 'X1T_Fletcher_TU10_05083.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher__05083', faction = 'UEF'},
}

# Tutorial #10 Upgrading Factories Complete / Actor: Fletcher / Update: 07/19/2007 / VO Cut
X1T_TU10_020 = {
  {text = '<LOC X1T_TU10_020_010>[{i Fletcher}]: Excellent. You can now build Tech 2 units and Engineers.', vid = 'X1T_Fletcher_TU10_05084.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher__05084', faction = 'UEF'},
}

# Tutorial #10 Upgrading Factories Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Cut
X1T_TU10_030 = {
  {text = '<LOC X1T_TU10_030_010>[{i Fletcher}]: Let\'s get that Land Factory upgraded, Commander.', vid = 'X1T_Fletcher_TU10_05085.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher__05085', faction = 'UEF'},
}

# Tutorial #10 Upgrading Factories Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Cut
X1T_TU10_040 = {
  {text = '<LOC X1T_TU10_040_010>[{i Fletcher}]: Going to take more than pea-shooters to win this war, Commander. Upgrade your factory.', vid = 'X1T_Fletcher_TU10_05086.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher__05086', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU10_OBJ
# Tutorial 10 Objectives - CUT
# ------------------------------

# Tutorial 10 Objectives 0 CUT
X1T_TU10_OBJ_010_010 = '<LOC X1T_TU10_OBJ_010_010>Upgrade Factory'

# Tutorial 10 Objectives 0 CUT
X1T_TU10_OBJ_010_020 = '<LOC X1T_TU10_OBJ_010_020>Upgrade your factory to Tech 2.'



# ------------------------------
# Opnode ID: TU11
# Tutorial 11: Using Transports
# ------------------------------



# Tutorial #11 Using Transports / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU11_010 = {
  {text = '<LOC X1T_TU11_010_010>[{i Fletcher}]: If you\'ve done your homework, you know that most OPs will take place on massive battlefields. Transports are the most effective way of moving units across vast distances. There are multiple ways to use transports, so check your field manual. For the purposes of this exercise, we\'re only going to cover basic use, and we\'ve given you a transport.', vid = 'X1T_Fletcher_TU11_05089.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU11_05089', faction = 'UEF'},
  {text = '<LOC X1T_TU11_010_020>[{i Fletcher}]: To load a transport, select the units you wish to transport and then right-click on the transport. Once the transport is full, select it, click the Transport icon and then the spot on the map where the transport should unload. ', vid = 'X1T_Fletcher_TU11_05090.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU11_05090', faction = 'UEF'},
  {text = '<LOC X1T_TU11_010_030>[{i Fletcher}]: Load a transport and move it to the designated location.', vid = 'X1T_Fletcher_TU11_05128.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU11_05128', faction = 'UEF'},
}

# Tutorial #11 Using Transports Complete / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU11_020 = {
  {text = '<LOC X1T_TU11_020_010>[{i Fletcher}]: Now you know the basics of transports. Good job.', vid = 'X1T_Fletcher_TU11_05091.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU11_05091', faction = 'UEF'},
}

# Tutorial #11 Using Transports Reminder #1 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU11_030 = {
  {text = '<LOC X1T_TU11_030_010>[{i Fletcher}]: Transport those units, Commander.', vid = 'X1T_Fletcher_TU11_05092.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU11_05092', faction = 'UEF'},
}

# Tutorial #11 Using Transports Reminder #2 / Actor: Fletcher / Update: 07/19/2007 / VO Ready
X1T_TU11_040 = {
  {text = '<LOC X1T_TU11_040_010>[{i Fletcher}]: Get that transport loaded, Commander.', vid = 'X1T_Fletcher_TU11_05093.sfd', bank = 'X1T_VO', cue = 'X1T_Fletcher_TU11_05093', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: TU11_OBJ
# Tutorial 11 Objectives
# ------------------------------

# Tutorial 11 Objectives
X1T_TU11_OBJ_010_010 = '<LOC X1T_TU11_OBJ_010_010>Use Transport '

# Tutorial 11 Objectives
X1T_TU11_OBJ_010_020 = '<LOC X1T_TU11_OBJ_010_020>Load a transport and move it to the designated location on the map.'


